@font-face {
    font-family: "inter";
    font-weight: 300;
    src: url('../fonts/inter/Inter-Regular.woff2') format("woff2"), url('../fonts/inter/Inter-Regular.woff') format("woff");
}
@font-face {
  font-family: "inter";
  font-weight: 500;
  src: url('../fonts/inter/Inter-Medium.woff2') format("woff2"),
    url('../fonts/inter/Inter-Medium.woff') format("woff");
}

@font-face {
  font-family: "space-grotesk";
  font-weight: 300;
  src: url('../fonts/space-grotesk/SpaceGrotesk-Regular.woff2') format("woff2"),
    url('../fonts/space-grotesk/SpaceGrotesk-Regular.woff') format("woff");
}
